body {
    background-color: #fff;
}
.bg-green {
    background: #0d9e5b;
}
.content-container {
    width: 98%;;
    margin: 0 auto;
}
.section-header {
    font-size: 1.75rem;
    color: #0d9e5b;
    text-align: center;
    padding-bottom: 1rem;
}
.section-header2 {
    color: #fff;
}
.prospect-section .content-item {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    border: .1rem solid #9cd095;
    margin-bottom: 1rem;
}
.prospect-section .content-item .title {
    color: #fff;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 20%;
    background-color: #0d9e5b;
}
.prospect-section .content-item .title h3 {
    font-size: 1.5rem;
}
.prospect-section .content-item .description {
    font-size: 1.1rem;
    flex: 1;
    padding: .5rem;
}
.description .note-text {
    font-size: .8rem;
}
.consult-button {
    font-size: 1.1rem;
    font-weight: bold;
    text-align: center;
    width: 60%;
    margin: .3rem auto;
    padding: .3rem 0;
    background-color: #fe0000;
    color: #fff;
    border-radius: 3em;
    -webkit-border-radius: 3em;
    -moz-border-radius: 3em;
    -ms-border-radius: 3em;
    -o-border-radius: 3em;
    background: rgb(254,140,138);
    background: linear-gradient(180deg, rgba(254,140,138,1) 0%, rgba(254,0,0,1) 10%);
}
.majors-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #fff;
    padding: 1rem;
    border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    -ms-border-radius: 1em;
    -o-border-radius: 1em;
}
.majors-list .intro-text {
    font-size: 1.1rem;
    text-indent: 2em;
    padding-bottom: 1rem;
}
.majors-list .major {
    width: 48%;
    margin-bottom: 1rem;
}
.majors-list .major h5 {
    font-size: 1.1rem;
    text-align: center;
    padding: .5rem 0;
}
.consult-button2 {
    width: 90%;
}
.peoples-list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1rem;
}
.peoples-list .item {
    width: 32%;
    border: 1px solid #0d9e5b;
    border-radius: 1em;
    padding: 1rem;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    -ms-border-radius: 1em;
    -o-border-radius: 1em;
}
.peoples-list .item h3 {
    font-size: 1.3rem;
    color: #0d9e5b;
    text-align: center;
    padding-bottom: .5rem;
}
.peoples-list .item p {
    font-size: 1.1rem;
}
.device-section .device-list {
    display: flex;
    justify-content: space-evenly;
}
.device-section .device {
    background-color: #0d9e5b;
    text-align: center;
    padding: .5rem;
    margin-bottom: .5rem;
}
.device-section .device h4 {
    font-size: 1.2rem;
    text-align: center;
    color: #fff;
    margin-top: .2rem;
    font-weight: normal;
}
.device-section .left {
    width: 50%;
}
.device-section .right {
    width: 42%;
}
.questions-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.questions-list li {
    width: 48%;
    font-size: 1.1rem;
    text-align: center;
    padding: .4rem 0;
    margin-bottom: 1rem;
    border: 1px solid #0d9e5b;
    border-radius: .3em;
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    -ms-border-radius: .3em;
    -o-border-radius: .3em;
    background-color: #e9fff5;
}
.form-section {
    padding-top: 1rem;
    background-color: #0d9e5b;
}
.form-section .section-header {
    padding-bottom: 0;
    color: #fff;
}